package com.philisense.www.pojos.entity;

public class ProUserProject {

        private String  userid;
        private String  projectid;

        public String  getUserid() {
        return userid;
        }

        public void setUserid(String  userid) {
        this.userid = userid;
        }
        public String  getProjectid() {
        return projectid;
        }

        public void setProjectid(String  projectid) {
        this.projectid = projectid;
        }



}